none
No Framework Version Selected? RRS feed

  • Question

  • Hello,

    I recently downloaded Visual Studio Community 2015. When I try to start a new project, by double clicking on a template, an error box pops up that reads "No framework version is selected, you must select one before creating a project." When I have selected a template and entered the name and solution name, the program will not allow me to click OK. I do not know what is going wrong, Have I missed a step in opening a project? Should I try deleting and re-downloading the program all together? Please help.

    -Robert

    Friday, September 2, 2016 3:04 PM